.indexE-kelin{padding:80px 0 60px;}
.index-kelin-tit{text-align:center;}
.indexE-kelin .index-kelin-tit h3{color:#000000;}
.indexE-kelin .index-kelin-tit h3::before{background:#fff;}
.indexE-kelin .index-kelin-tit h3::after{background:#fff;}

.indexE-kelin ul{margin:60px 0 0;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.indexE-kelin ul li{width:22%;height:315px;box-sizing:border-box;text-align:center;position:relative;padding:65px 0 0;transition:all 0.3s ease 0s;background: color-mix(in srgb, var(--color-primary) 55%, transparent);cursor:pointer;transition:all 0.3s ease 0s;}
.indexE-kelin ul li::after{content:"";border:0px solid rgba(255,255,255,0.5);position:absolute;left:8px;right:8px;top:8px;bottom:8px;opacity:0;transition:all 0.3s ease 0s;}
.indexE-kelin ul li .ico{height:60px;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;align-items:center;-webkit-align-items:center;}
.indexE-kelin ul li h5{font-size:44px;color:#fff;margin:35px 0 0;transition:all 0.3s ease 0s;position:relative;display:inline-block;}
.indexE-kelin ul li h5 span {
    position: absolute;
    top: -34px;
    font-size: 40px;
}
.indexE-kelin ul li h5::after{content:'+';position:absolute;right: -35px;top:2px;color:#fff;font-size:36px;}
.indexE-kelin ul li:nth-child(1) h5::after {
    content:'+';
    position:absolute;
    right: -63px;
    top:2px;
    color:#fff;
    font-size:36px;
}
.indexE-kelin ul li p{font-size:19px;color:#fff;line-height:22px;margin:25px 0 0;text-transform:uppercase;}

.indexE-kelin ul li:hover{transform:translateY(-10px);-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);}
.indexE-kelin ul li:hover::after{opacity:1;}

@media screen and (max-width:1200px) {
    .indexE-kelin ul li h5{font-size: 29px;}
    .indexE-kelin ul li h5::after{font-size:30px;}
.indexE-kelin ul li p {
    font-size: 16px;
}

}
  
@media screen and (max-width:768px) {
  .index-kelin-tit h3{font-size:30px;height:36px;line-height:36px;}
  .index-kelin-tit h3::before{width:2px;height:22px;margin-right:30px;}
  .index-kelin-tit h3::after{width:2px;height:22px;margin-left:30px;}

  .indexE-kelin{padding:30px 0;background-size:cover;}
  .indexE-kelin ul{margin:15px 0 0;}
  .indexE-kelin ul li{width:48%;margin:15px 0 0;height:auto;padding:40px 0;}
  .indexE-kelin ul li h5{font-size:36px;margin:20px 0 0;}
  .indexE-kelin ul li h5::after{right:-25px;top:2px;font-size:30px;}
  .indexE-kelin ul li p{font-size:17px;margin:15px 0 0;}
}

@media screen and (max-width:420px) {
  .index-kelin-tit li::after{display: none;}
}

@media screen and (max-width:480px) {
  .index-kelin-tit h3{font-size:24px;height:30px;line-height:30px;}
  .index-kelin-tit h3::before{width:2px;height:18px;margin-right:30px;}
  .index-kelin-tit h3::after{width:2px;height:18px;margin-left:30px;}

  .indexE-kelin ul li{padding:30px 0;}
  .indexE-kelin ul li h5{font-size:30px;margin:10px 0 0;}
  .indexE-kelin ul li p{font-size:12px;margin:8px 0 0;}
}


 @media only screen and (max-width: 992px) {
.indexE-kelin ul li h5::after {
    font-size: 18px;
	right: inherit;
}
.indexE-kelin ul li h5 {
    font-size: 20px;
}
}



@media only screen and (max-width: 480px) {
.indexE-kelin ul li h5::after {
    font-size: 14px;
}
.indexE-kelin ul li h5 {
    font-size: 16px;
}
}


.indexE-kelin ul li:nth-child(1) h5::after {
    right: inherit !important;

}



@media screen and (max-width: 992px){
.indexE-kelin ul li:nth-child(1) h5::after {
      font-size: 18px !important;
}
  }